Subject: [6lo] Calling For Volunteers: Jabber Scribes and Notes Takers

From: James Woodyatt <[email-masked]>
Date: Tue, 10 Mar 2015 14:15:18 -0700

Everyone—

I will be in Dallas attending the session, but I would gladly accept offers
to help with taking notes and serving as a Jabber scribe. If you can
volunteer in one or both of those roles, then please send a note to <
[email-masked]>.

-- 
james woodyatt <[email-masked]>
Nest Labs, Communications Engineering